<?php 

defined( 'ADMIN_MOD_DIR' ) OR DIE;

/*

*/

if( uss::$global['user'] ) {
	$__url = core::url( ADMIN_MOD_DIR . '/pages/ajax/ticket-scan.php?portal=' . uss::query(0) );
	uss::console( 'st-scan', base64_encode( $__url ) );
}

/*

*/

events::addListener('@body::after', function() {
	if( !uss::$global['user'] ) return;
?>
	<script src='<?php echo core::url( __DIR__ . '/scan.js' ); ?>'></script>
<?php });